{% extends "@admin/base.html.twig" %}

{% import "@admin/macros.html.twig" as macro %}

{% block body %}
    {{ macro.breadcrumb() }}

    {{ form_start(form) }}

    <div class="row">
        <div class="col-9">{{ form_row(form.name) }}</div>
        <div class="col">{{ form_row(form.year) }}</div>
    </div>
    <div class="row">
        <div class="col-3">{{ form_row(form.country) }}</div>
        <div class="col-9">{{ form_row(form.collection) }}</div>
    </div>

    {{ form_row(form.attributes) }}
{#    {{ form_row(form.images) }}#}

    <div class="row">
        <div class="col">{{ form_row(form.comment) }}</div>
        <div class="col">{{ form_row(form.description) }}</div>
    </div>
    <div class="row">
        <div class="col-3">{{ form_row(form.catalog) }}</div>
        <div class="col-3">{{ form_row(form.catalogPage) }}</div>
    </div>

    {{ form_widget(form) }}

    <div class="form-group">
        <button type="submit" class="btn-primary btn">{{ action }}</button>
        <a href="{{ breadcrumb.previous }}" class="btn-light btn">Annuler</a>
        <a href="{{ path('admin_images_add_type', {type: 'Serie'}) }}" target="_blank" class="float-right"><i class="fas fa-plus"></i> image</a>
    </div>

    {{ form_end(form) }}

{% endblock %}
